<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="宋体" size="12" bold="false" italic="false" default="true" />
    <Font name="新宋体" size="12" bold="true" italic="false" />
    <Default name="VScrollBar" value="button1normalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,90,16,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,90,34,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,90,52,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,90,70,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,108,16,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,108,34,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,108,52,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,108,70,124&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,126,16,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,126,34,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,126,52,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,144,16,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,144,34,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,144,52,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,144,70,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,162,16,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,162,34,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,162,52,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,162,70,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
    <Container name="ContainerRenderMode" text="缓存" bordersize="1" width="400" height="400" inset="2,2,2,2">
        <Label text="缓存设置" float="true" pos="20,33,0,0" width="158" height="21" textpadding="0,0,0,0" align="wrap" />
        <Label text="缓存大小" float="true" pos="20,61,0,0" width="59" height="22" textpadding="0,0,0,0" align="wrap" />
        
        <Edit name="AcceleratorCatchCount" text="2048" float="true" numbertype="true" numrange="512,2048" pos="80,57,0,0" width="49" height="22" bordercolor="#FFb1ada8" disabledtextcolor="#FF000000" textpadding="7,0,2,0" />

        <Label text="MB (512-2048)" float="true" pos="140,61,0,0" width="100" height="22" textpadding="0,0,0,0" align="wrap" />
        <Label text="缓存路径" bordersize="1" float="true" pos="20,93,0,0" width="59" height="22" textpadding="0,0,0,0" align="wrap" />
        <Edit  name="AcceleratorPath" float="true" enabled="false" pos="80,88,0,0" width="222" height="22" textcolor="#FF000000" disabledtextcolor="#FF000000" textpadding="7,0,2,0" bordercolor="#FFb1ada8" align="wrap" />
        <Button name="AcceleratorBrowser" text="更改目录" float="true" pos="301,88,0,0" width="75" height="22" textpadding="0,0,0,0" align="wrap" normalimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;0,0,75,22&apos;" hotimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;75,0,150,22&apos;" pushedimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;150,0,225,22&apos;" disabledimage="file=&apos;ConfigRes/changefolder.png&apos; source=&apos;225,0,300,22&apos;" />
    </Container>
</Window>
